[
    {
        "Name": "BTD_RandomNavigableLocation",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTD_RandomNavigableLocation.BTD_RandomNavigableLocation_C",
        "Category": "GOAP/BehaviourTrees"
    }
]